.headerimg {background: left top no-repeat; width:100%; height:610px; position:absolute}

#header {height:610px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position:top center; background-repeat:no-repeat}

#footer{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; font-weight:bold}

.footer{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; font-weight:bold}

.footer2{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; font-weight:bold}

.registertext {font-family:Arial, Helvetica, sans-serif; width:458px; height:28px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}
.message{text-transform:none; width:458px; height:183px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#666666}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; line-height:22px}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; line-height:22px}
.p3 { font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #0066cc; line-height:24px}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; line-height:22px}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 15px; color: #ffffff; line-height:22px}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; line-height:30px}
.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 20px; color: #6CF; line-height:26px}
.title4 { font-family:Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.jpg); width:95px; height:43px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}

a:link.footer {color: #999999; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #999999; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #999999; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a:hover.footer {color: #999999; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.footer2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer2 {color: #ffffff; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p {color: #cc0000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p2 {color: #66ccff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p2 {color: #66ccff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p2 {color: #66ccff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p2 {color: #66ccff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p3 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:active.p3 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:visited.p3 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:hover.p3 {color: #66ccff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}

a:link.p4 {color: #cccccc; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p4 {color: #cccccc; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p4 {color: #cccccc; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p4 {color: #cccccc; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p5 {color: #ffffff; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a.phone {
	text-decoration:none !important;
	color:white !important;
}

a.phone:hover {
	font-weight:bold;
}